APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:WrvqXJ+ilWOLItqI7C2N2R2dQkqFAHFYzTrQBBJqtso=
APP_DEBUG=false
APP_URL="http://localhost"

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST="localhost"
DB_PORT="3306"
DB_DATABASE="panyashala_pns_db"
DB_USERNAME="root"
DB_PASSWORD=""

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER="smtp"
MAIL_HOST="mail.panyashala.com"
MAIL_PORT="465"
MAIL_USERNAME="info@panyashala.com"
MAIL_PASSWORD=""
MAIL_ENCRYPTION="ssl"
MAIL_FROM_ADDRESS="info@panyashala.com"
MAIL_FROM_NAME="Panyashala Support"

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

PAYPAL_CLIENT_ID=""
PAYPAL_CLIENT_SECRET=""

STRIPE_KEY=""
STRIPE_SECRET=""

SSLCZ_STORE_ID=""
SSLCZ_STORE_PASSWD=""

IM_API_KEY=""
IM_AUTH_TOKEN=""

RAZOR_KEY="rzp_test_AcayUxRyNFL45u"
RAZOR_SECRET="F7qUOLqCYTKrG6IiQCXevfqd"

PAYSTACK_PUBLIC_KEY=""
PAYSTACK_SECRET_KEY=""

VOGUE_MERCHANT_ID="DEMO"

GOOGLE_CLIENT_ID="111583651231-mornf5shcd47ei7l6bqbso3i6kclqnd9.apps.googleusercontent.com"
GOOGLE_CLIENT_SECRET="uQex95iHnLLVQp13voycsAe"

FACEBOOK_CLIENT_ID=""
FACEBOOK_CLIENT_SECRET=""

TRACKING_ID=""

FACEBOOK_PAGE_ID=""
DEFAULT_LANGUAGE="en"
